[RestoreInformation]
DriverDesc=Intel(R) Serial IO GPIO Host Controller - INTC1055
DriverVersion=30.100.2426.82
DriverDate=7-1-2024
DriverProvider=Intel Corporation
DriverClass=System
DriverInfPath=oem2.inf
DriverInfSection=iaLPSS2_GPIO2_ADL_Device.NT
DriverHardwareID=ACPI\INTC1055
